LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Attributes | List of all members
Link Struct Referencepublished

defines a link. More...

`import"Link.idl";`

## Public Attributes
string | Source
| contains the source URI of the link. More...
string | Destination
| contains the destination URI of the link. More...

## Detailed Description

defines a link.

See also
  XCommandProcessor

## Member Data Documentation

string Destination

contains the destination URI of the link.

string Source

contains the source URI of the link.

The documentation for this struct was generated from the following file:

- com/sun/star/ucb/Link.idl